@charset "UTF-8";

@media screen and (max-width: 899.99px) {
    #dx-initiative-page {

        h2 {
            font-size: 1.15rem;
        }

        #page-title-area {
            & > .bg-images {
                & > img {
                    height: 26rem;
                }
            }

            & > h1 {
                font-size: 1.9rem;
                padding-top: 12rem;
            }

            & > #img-dx-nintei {
                height: 4rem;
                width: auto;
            }

            & > div {
                font-size : 1rem;
            }

        }


        .container-max1400px.side-margin-big-sp {
            margin: 0 1.5rem;
        }
    }
}
